#uxContactMainSection{
    overflow:hidden;
}

/* Equal Height */

#uxContactMainSection .row{
    min-height:615px;
}

/* Left */

#uxContactMainSection{
        margin: 65px 0px;
}
/* .uniqueFormWrapper{
    background:#f4f0e5;
    padding:30px 80px;
    width:100%;
    display:flex;
    flex-direction:column;
    justify-content:center;
} */
.uniqueFormWrapper{
        background: #f61a02;
    padding: 30px 80px;
    border-radius: 20px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

/* Right */

.videoWrapper {
    position: relative;
    width: 100%;
    height: 73%;
    min-height: 599px;
}

.videoWrapper iframe{
    width:100%;
    height:100%;
    border:0;
    display:block;
}

/* Inputs */

.customInputBox{
    margin-bottom:15px;
    height:50px;
}

.customTextArea{
    height:120px;
    resize:none;
    margin-bottom:25px;
}

/* Button */

.orangeOutlineBtn{
    padding:15px 45px;
    border:1px solid #000;
    background:#fff;
    border-radius:50px;
}

.ghrab-contact-sec h2{
    text-align: center;
    font-size: 43px;
    font-weight: 600;
    margin-bottom: 50px;
}

/* Tablet */

@media(max-width:991px){

    #uxContactMainSection .row{
        min-height:auto;
    }

    .uniqueFormWrapper{
        padding:50px 30px;
    }

    .videoWrapper{
        min-height:500px;
    }

}

/* Mobile */

@media(max-width:767px){

    .uniqueFormWrapper{
        padding:40px 20px;
    }

    .videoWrapper{
        min-height:320px;
    }

    .mainHeading{
        font-size:34px;
    }

    .orangeOutlineBtn{
        width:100%;
    }

}

.uniqueFormWrapper{
        background: #f61a02;
    padding: 30px 80px;
    border-radius: 20px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}